
test job 1:
  image: ubuntu:20.04
  tags:
    - mydocker
  script:
    - echo "run test job"
    - echo "run test job"

test job 2:
  image: ubuntu:20.04
  tags:
    - mydocker
  script:
    - echo "run test job"
    - echo "run test job"
